TAAS - Feature #397

Corporate Ticket Voucher Search
10/22/2024 09:48 AM - Junaid M

Status: Coding Done Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Ticket Voucher Search

Description

Corporate Ticket Voucher Search

History

#1 - 10/22/2024 09:53 AM - Athira KK

Redirect to Corporate Ticket/Voucher Query Icon neeed in grid.

#2 - 11/05/2024 03:29 PM - Junaid M

- Assignee set to travvise Admin

#3 - 11/08/2024 10:25 AM - Junaid M

- Assignee changed from travvise Admin to Sreeranjini T

#4 - 11/09/2024 09:47 AM - Sreeranjini T
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#5 - 11/09/2024 06:20 PM - Sreeranjini T
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
